@media screen and (max-width: 1399px) {  
  .p-xlg{font-size:26px}
  .p-lg {
    font-size: 20px;
  }
  .footer-logo{
    width: 260px;
  }
  h1, h2{font-size: 58px;}
  h4{font-size: 41px;}
  footer h4{
    font-size: 35px;
  }
}
@media screen and (max-width: 1199px) {
  .footer-logo{
    width: 240px;
  }
  h1, h2{font-size: 55px;}
  .about-us h1 {
    font-size: 50px;
  }
  h4{font-size: 37px;}
  h5{font-size: 22px;}
  h6{font-size: 20px;}
  .p-xlg{font-size: 24px;}
  h3{font-size: 60px;}
  header .navbar-nav a{font-size: 14px;}
  footer h4{
    font-size: 29px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-collapse{
    position: absolute;
    width: 100%;
    top: 100px;
    z-index: 5;
  }
  .header-loggedin .navbar-nav{padding:10px 20px;position:relative;background:#fff;box-shadow:0 3px 10px rgb(0 0 0 / 16%);z-index:5}
  .navbar-nav{padding:10px 20px;position:relative;background:#fff;box-shadow:0 3px 10px rgb(0 0 0 / 16%);z-index:5}
  .header-loggedin .navbar-nav button, .header-loggedin .navbar-nav a{color: black !important;}
  header .fa-bars{color: white;}
  .banner h1, .banner p{text-shadow: 0 3px 10px rgb(0 0 0 / 16%);}
  h4{font-size: 35px;}
  h5{font-size: 21px;}
  .p-xlg{font-size: 22px;}
  br{display: none;}
  .navbar-collapse{
    position: absolute;
    width: 100%;
    top: 100px;
    z-index: 2;
  }
  h3{font-size: 50px;}
  .p-lg{font-size: 20px;}
  .project-carousel .owl-nav{
    position: static;
  }
}

@media screen and (max-width: 767px) {
  h1, h2{font-size: 50px;}
  h3{font-size: 36px;}
  h4{font-size: 30px;}
  h5{font-size: 20px;}
  h6{font-size: 18px;}
  .p-xlg{font-size: 20px;}
  .p-lg{font-size: 18px;}
  .ctn-preloader .animation-preloader .txt-loading{font:bold 3em "Circular Std Book";}
}

@media screen and (max-width: 575px) {
  body{font-size: 14px;}
  .ctn-preloader .animation-preloader .txt-loading{font:bold 2.2em "Circular Std Book";}
  h1, h2{font-size: 30px;}
  h3{font-size: 28px;}
  h4{font-size: 25px;}
  h5{font-size: 18px;}
  h6{font-size: 17px;}
  p{font-size: 14px;}
  .p-xlg{font-size: 18px;}
  .p-lg{font-size: 16px;}
}
@media screen and (max-width: 430px) {
  .footer-logo{
    width: 200px;
  }
  footer p{
    font-size: 15px;
  }
}